<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Classwork_2</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<h2> ircom EKT </h2>
<div> class="gogi"</div>
</body>
</html>
